Security Patches for Publisher

Unanswered Question
Mar 26th, 2009
User Badges:

Hi Cisco Engineers,


I would like to know and hear from you about my recommendation in applying the security vulnerabilities on my ip telephony servers.


Please see my attachements about the vulnerabilities name and recommendation

from Microsoft


Also i would like to know if there is a cisco recommendation.


Please help and comment.


Thank you very much.

lester



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Jaime Valencia Thu, 03/26/2009 - 21:12
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

the only patches you can apply on a CCM server are the ones available at cisco.com, you can apply the latest SR for your OS version or upgrade to a higher version if available


any patch you download directly from microsoft and install on your server will turn your system into unsupported. many times it will break the server, if you're lucky an un-install might suffice to get everything right. worst case scenario is you'll have to rebuild your server/cluster.


HTH


java


if this helps, please rate

lesterccna Tue, 03/31/2009 - 20:55
User Badges:

Hi Cisco Engineers


Thanks for the infos, ive got the Cisco OS Version of my server, could you please tell me what are the Cisco OS patches that will compatible to current installed CCM 3.3(2)es53


Current Cisco OS Version

Publisher

OS Image = 2000.2.3

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

--------------

ICD

OS Image = 2000.2.1

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

---------------

IVR

OS Image = 2000.2.1

OS Upgrade = 2000.2.5

OS Service Release = 2000.2.5sr4

----------------


Anything should be considered such as CSA Agent, BARS version,hardware requirements? Im afraid when upgrading the OS patches will caused the incompatibity of the system version and will ruined the cluster.


Thank you very much.

Lester



Attachment: 

Actions

This Discussion